<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tsspctoc" xml:lang="en">
   <Header>
      <Title>Preventive Maintenance (SPC)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/ts/onlinemanual/tsspc" role="manual">Preventive Maintenance Control (SPC)</Link>
      </Entry>
      <Book Type="book">
         <Title>Sessions</Title>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0100m000" role="session">Service Planning Parameters (tsspc0100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0110m000" role="session">Planning Attributes (tsspc0110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0111m000" role="session">Planning Sequences (tsspc0111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0112m000" role="session">Planning Attribute Values (tsspc0112m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0120m000" role="session">Attribute Group - Reference Points (tsspc0120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0120m100" role="session">Attribute Group - Preferred Resources (tsspc0120m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0121m000" role="session">Attribute Values (tsspc0121m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0121m100" role="session">Attribute Values (tsspc0121m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0123m000" role="session">Preferred Resource (tsspc0123m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0123m100" role="session">Attribute Groups (tsspc0123m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0130m000" role="session">Usage Classes (tsspc0130m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0430m000" role="session">Print Usage Classes (tsspc0430m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0620m000" role="session">Attribute Group - Reference Points (tsspc0620m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1120m000" role="session">Maintenance Concepts - Item (tsspc1120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0122m000" role="session">Valid Reference Points (tsspc0122m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0620m100" role="session">Attribute Group - Preferred Resources (tsspc0620m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc0620m200" role="session">Attribute Group - Preferred Resource (tsspc0620m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1125m000" role="session">Maintenance Concept - Predicted Activities (tsspc1125m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1130m000" role="session">Preventive Maintenance Scenarios (tsspc1130m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1131m000" role="session">Preventive Maintenance Scenario Lines (tsspc1131m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1131m100" role="session">Usage Based Scenario Line (tsspc1131m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1131m200" role="session">Time Based Scenario Line (tsspc1131m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1132m000" role="session">Preventive Maintenance Scenario Line Patterns (tsspc1132m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1135m000" role="session">Rule Book for Maintenance Scenarios (tsspc1135m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1225m000" role="session">Generate Prediction (tsspc1225m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1232m000" role="session">Generate Activity Pattern (tsspc1232m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1413m000" role="session">Print Costs Overview (tsspc1413m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1420m000" role="session">Print Predicted Activities (tsspc1420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1521m000" role="session">Maintenance Concepts (tsspc1521m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1630m000" role="session">Preventive Maintenance Scenario - Lines (tsspc1630m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc1631m000" role="session">Time Based Scenario Line - Patterns (tsspc1631m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2100m000" role="session">Planned Activities (tsspc2100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2105m000" role="session">Maintenance Plan Gaps (tsspc2105m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2110m000" role="session">Planned Activity - Material Requirements (tsspc2110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2111m000" role="session">Planned Activity - Labor Requirements (tsspc2111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2112m000" role="session">Planned Activity - Other Requirements (tsspc2112m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2200m000" role="session">Generate Maintenance Plan (tsspc2200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2201m000" role="session">Switch Status (tsspc2201m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2202m000" role="session">Delete Maintenance Plan (tsspc2202m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2220m000" role="session">Transfer Planned Activities to Field Service (tsspc2220m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2280m000" role="session">Copy Planned Activities (tsspc2280m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2400m000" role="session">Print Planned Activities (tsspc2400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2413m000" role="session">Print Costs Overview (tsspc2413m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc2513m000" role="session">Planned Activity - Costs Overview (tsspc2513m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3100m000" role="session">Groups for Service Orders (tsspc3100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3100m100" role="session">Groups for Work Orders (tsspc3100m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3100m200" role="session">Groups for Planned Activities (tsspc3100m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3101m000" role="session">Group - Attribute Values (tsspc3101m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3102m000" role="session">Group - Resources (tsspc3102m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3103m000" role="session">Group - Skills (tsspc3103m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3104m000" role="session">Group - Proposed Resources (tsspc3104m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3105m000" role="session">Proposed Resource - Skills (tsspc3105m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3106m000" role="session">Proposed Resource - Attribute Values (tsspc3106m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3110m000" role="session">Activity Sets for Service Orders (tsspc3110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3110m100" role="session">Activity Sets for Work Orders (tsspc3110m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3110m200" role="session">Activity Sets for Planned Activities (tsspc3110m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3111m000" role="session">Activity Set - Attribute Values (tsspc3111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3120m000" role="session">Activities for Service Orders (tsspc3120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3120m100" role="session">Activities for Work Orders (tsspc3120m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3120m200" role="session">Activities for Planned Activities (tsspc3120m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3200m000" role="session">Generate Plan (tsspc3200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3210m000" role="session">Delete Plan (tsspc3210m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3220m000" role="session">Plan Groups and Activity Sets (tsspc3220m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3230m000" role="session">Merge Groups and Activity Sets (tsspc3230m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3240m000" role="session">Release Plan (tsspc3240m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3250m000" role="session">Move Activity Sets and Activities (tsspc3250m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3270m000" role="session">Propose Resources for Planning Groups (tsspc3270m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3280m000" role="session">Allocate Resources to Planning Groups (tsspc3280m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m000" role="session">Group - Lines for Service Orders (tsspc3600m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m100" role="session">Group - Lines for Work Orders (tsspc3600m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m200" role="session">Group - Lines for Planned Activities (tsspc3600m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m300" role="session">Groups for Service Orders - Dashboard (tsspc3600m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m400" role="session">Groups for Work Orders - Dashboard (tsspc3600m400)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3600m500" role="session">Groups for Planned Activities - Dashboard (tsspc3600m500)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m000" role="session">Groups for Service Orders - Resource Requirements (tsspc3604m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m100" role="session">Groups for Work Orders - Resource Requirements (tsspc3604m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m200" role="session">Groups for Planned Activities - Resource Requirements (tsspc3604m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m300" role="session">Proposed Resources (tsspc3604m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m400" role="session">Groups for Service Orders - Proposed Resources (tsspc3604m400)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m500" role="session">Groups for Work Orders - Proposed Resources (tsspc3604m500)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3604m600" role="session">Groups for Planned Activities - Proposed Resources (tsspc3604m600)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3610m000" role="session">Activity Set - Lines for Service Orders (tsspc3610m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3610m100" role="session">Activity Set - Lines for Work Orders (tsspc3610m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3610m200" role="session">Activity Set - Lines for Planned Activities (tsspc3610m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3260m000" role="session">Group Planning Planboard (tsspc3260m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc3261m000" role="session">View Gantt Chart (tsspc3261m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4100m000" role="session">Territory and Preferred Engineer Planning (tsspc4100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4110m000" role="session">Required Capacity (tsspc4110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4110m100" role="session">Capacity Allocations (tsspc4110m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4210m000" role="session">Update Serialized Item (tsspc4210m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4210m100" role="session">Set Default Capacity (tsspc4210m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4210m200" role="session">Calculate Required Capacity (tsspc4210m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4220m000" role="session">Set High Level Available Capacity (tsspc4220m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4400m000" role="session">Print Territory Planning (tsspc4400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4410m000" role="session">Print Required Capacity (tsspc4410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4410m100" role="session">Print Capacity Allocations (tsspc4410m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4420m000" role="session">Print Available Capacity (tsspc4420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4600m000" role="session">Territory and Preferred Engineer Planning (tsspc4600m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/spc/tsspc4600m000" role="session">Territory and Preferred Engineer Planning (tsspc4600m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>